<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Power Pack (2020-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Power-Pack-2020-1-of-5/digital-comic/836834</Web>
  <Summary>Power Pack is back! Katie, Julie, Jack and Alex Power have been super-heroing since they were learning to tie their own shoes. It?s been ages since they fought side by side as a family, but a special occasion ? and an old grudge ? is about to put the gang back together. There?s just one teeny tiny hiccup: a brand?new law restricting underage super heroes! But surely, if the fate of all New York City is at stake, the powers that be will make an exception? Keep your fingers crossed as the Power siblings fight for their right to save the world!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB836834]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
